<!DOCTYPE html>
<html>
  <head>
  <title>CURRICULUM</title>
</head>
<body style="background-color:#d9d9db;">
<div align="center">
  <h1 style="width:250px;" align="center">CURRICULUM</h1>
  <fieldset  style="width:850px" align="left">
    <legend align="center"><h2 align="center">Personal Information</h2></legend>
    <div >
      <table>
        <tr>
          <td>
          <img src="https://cdn.pixabay.com/photo/2017/08/08/12/56/face-2611346_960_720.png" style="width:100px">
          </td>
          <td>
          <ul>
            <li>Oriol Jiménez Mármol</li>
            <li>C/ Francesc Layret 13 4B, 08100 Mollet del Vallès (Spain)</li>
            <li>633759841</li>
            <li>oriol.jimenez.7e2@itb.cat</li>
            <li>12/10/2000</li>
          </ul>
          </td>
        </tr>
      </table>
    </div>
  </fieldset>

  <br>
  <h2 align="center">Work experience</h2>
  <h1 align="center" style="background-color:#6E6E6E;width:850px;height:1px"></h1>
  <div style="width:1000px" align="center">
    <table style="width:800px" align="center">
      <tr>
        <td>
        <p>09/2018-Present</p>
        </td>
        <td style="width:60px"></td>
        <td>
          <b>Table auxiliar FCBQ</b>
          <p>Catalan Basketball Federation, Barcelona (Spain)</p>
        </td>
      </tr>

      <tr>
        <td>06/2016-Present</td>
        <td style="width:60px"></td>
        <td>
          <b>Summer campus monitor</b>
          <p>Club Bàsquet Mollet, Mollet del Vallès (Spain)</p>
        <ul>
          <li>Monitor a group of children (25h / week).</li>
          <li>Plan, prepare and evaluate the activities of education in leisure adapted to the characteristics of children.</li>
          <li>Analyze the needs and characteristics of the group of boys and girls of which he is a monitor.</li>
          <li>Watch over the personal hygiene of the children, during and after the meal.</li>
        </ul>
        </td>
      </tr>

      <tr>
        <td style="width:120px">09/2016-06/2018</td>
        <td style="width:60px"></td>
        <td>
          <b>Basketball coach</b>
          <p>Club Bàsquet Mollet, Mollet del Vallès (Spain)</p>
        <ul>
          <li>Training of a Mini basketball team (5h / week)</li>
        </ul>
        </td>
      </tr>

    </table>
  </div>

  <br>
  <h2 align="center">Personal Skills</h2>
  <h1 align="center" style="background-color:#6E6E6E;width:850px;height:1px"></h1>
  <div style="width:800px" align="left">
  <ul align="left">
    <li> <b>Organization:</b> Very organized and responsible person.</li>
    <li><b>Punctuality:</b> I am a very punctual person, I do not like being late.</li>
    <li><b>Overcoming ability:</b> I am a person with the desire to improve myself every day and fulfill my
objectives.</li>
    <li><b>Domain</b> of the office suite at user / advanced level.</li>
    <li><b>Domain</b> of operating systems such as Windows, Ubuntu and Android.</li>
  </ul>
  </div>

  <br>
  <h2 align="center">Academic information</h2>
  <h1 align="center" style="background-color:#6E6E6E;width:850px;height:1px"></h1>
  <div style="width:1000px" align="center">
    <table style="width:800px" align="center">
      <tr>
        <td>
        <p>09/2018-Present</p>
        </td>
        <td style="width:60px"></td>
        <td>
          <b>Administration of Computer Systems in Network, professional profile
cybersecurity</b>
          <p>Institut Tecnològic de Barcelona, Barcelona (Spain)</p>
          <ul>
            <li>Manage server operating systems, installing and configuring the software, in conditions
of quality to ensure the operation of the system.</li>
          </ul>
        </td>
      </tr>

      <tr>
        <td style="width:120px">09/2016-06/2018</td>
        <td style="width:60px"></td>
        <td>
          <b>Bachelor's degree in science and technology</b>
          <p>Institut Gallecs, Mollet del Vallès (Spain)</p>
        <ul>
          <li>Linguistic competence, Catalan, mathematics, industrial technology and Earth Sciences.</li>
        </ul>
        </td>
      </tr>

    </table>
  </div>
  <br>

  <h2 align="center">Personal profile and interests</h2>
  <h1 align="center" style="background-color:#6E6E6E;width:850px;height:1px"></h1>
  <div style="width:800px" align="center">
    <p>I am a student passionate about the world of computer science. I also like photography very much since I am a child. My hobbies are photography, basketball and listening to music.
    My goal is to finish current studies, make a career in computer science and finish working on what I like.</p>
  </div>
  <br>




  <h2 align="center">My references</h2>
  <h1 align="center" style="background-color:#6E6E6E;width:850px;height:1px"></h1>
  <div align="center">
    <table style="width:800px" align="center">
      <tr>
        <td style="width:400px">
        <p><b>Institut Tecnològic de Barcelona (ITB):</b></p>
        </td>
        <td>
          <a href="https://www.itb.cat/">https://www.itb.cat/</a>
        </td>
      </tr>

      <tr>
        <td style="width:400px">
          <p><b>Club Bàsqet Mollet:</b></p>
        </td>
        <td>
          <a href="http://cbmollet.com/">http://cbmollet.com/</a>
        </td>
      </tr>

      <tr>
        <td style="width:400px">
          <p><b>Federació Catalana de Basquetbol (FCBQ):</b></p>
        </td>
        <td>
          <a href="https://www.basquetcatala.cat/">https://www.basquetcatala.cat/</a>
        </td>
      </tr>
    </table>

  </div>


</div>
</body>
</html>